/*     193794 : 이미지      */
.img__193794__ {max-width:100%}
.img__193794__ * {box-sizing:border-box}
.img__193794__ a {display:block;vertical-align:top}
.img__193794__ img {width:1200px;vertical-align:top}

/*     193684 : 블록 설정      */
.block_option__193684__ {display:table;width:100%}
.block_option__193684__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__193684__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__193684__ {padding:0px 0 0px !important;}
}

/*     193685 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__193685__ a{display:block;border:none}
.pm-slide_img__193685__ a img{border:none}
.pm-slide_img__193685__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__193685__ .item{position:relative}
.pm-slide_img__193685__ .item img{vertical-align:top}
.pm-slide_img__193685__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__193685__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__193685__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__193685__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__193685__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__193685__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__193685__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__193685__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__193685__ .owl-nav .owl-next{right:2px}
.pm-slide_img__193685__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__193685__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__193685__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__193685__{background:#fff}
.pm-slide_thum__193685__ a{border:none}
.pm-slide_thum__193685__ a img{border:none}
.pm-slide_thum__193685__ .item{box-sizing:border-box}
.pm-slide_thum__193685__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__193685__ .item a{display:block;padding:.8em;border:1px solid #dfdfdf;background-color:#fff;font-size:12px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__193685__ .item:nth-child(2) a,
.pm-slide_thum__193685__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__193685__ .item:nth-child(3) a,
.pm-slide_thum__193685__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__193685__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__193685__:after{content:'';display:block;clear:both}
.pm-slide_thum__193685__ .item{float:left;width:50%}

.pm-slide_gallery__193685__.empty__193685__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__193685__ {float:right;width:950px !important;}

	.pm-slide_img__193685__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__193685__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__193685__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__193685__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__193685__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__193685__ {float:left;width:calc(100% - 950px);}
	.pm-slide_thum__193685__ .item {width:100%;}
	.pm-slide_thum__193685__ .item a {height:80px;line-height:78px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:16px;font-weight:bold;}
	.pm-slide_thum__193685__ .item:nth-child(2) a,
	.pm-slide_thum__193685__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__193685__ .item:nth-child(2) a,
	.pm-slide_thum__193685__ .item:nth-child(3) a,
	.pm-slide_thum__193685__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__193685__.build_edit_mode .item{display:none}
.pm-slide_img__193685__.build_edit_mode .item img{width:100%}
.pm-slide_img__193685__.build_edit_mode .item:first-child{display:block}

/*     193761 : 타이틀 텍스트      */
.title__193761__ {font-size:0}
.title__193761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193761__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193761__.style_top p {padding-top:10px}
.title__193761__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193761__.style_right p {padding-right:14px}
.title__193761__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193761__.style_bottom p {padding-bottom:12px}
.title__193761__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193761__.style_left p {padding-left:14px}
.title__193761__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193761__.style_circle1 p {padding-left:18px}
.title__193761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193761__.style_circle2 p {padding-left:18px}
.title__193761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193761__ p {font-size:24px}
	.title__193761__.style_top p:before {width:24px}
	.title__193761__.style_right p:before {height:24px}
	.title__193761__.style_bottom p:before {width:24px}
	.title__193761__.style_left p:before {height:24px}
}

/*     193762 : 한줄 텍스트      */
.text__193762__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193762__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193762__ p {font-size:15px}
}

/*     193763 : 실선      */
.solid_line__193763__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193763__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193763__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193763__ {height:20px}
}

/*     196048 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196048__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196048__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196048__ ul li:first-child {margin-top:0}
.text_list__196048__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196048__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196048__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196048__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196048__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196048__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196048__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196048__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196048__ ul li {font-size:15px}
}

/*     193765 : 타이틀 텍스트      */
.title__193765__ {font-size:0}
.title__193765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193765__.style_top p {padding-top:10px}
.title__193765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193765__.style_right p {padding-right:14px}
.title__193765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193765__.style_bottom p {padding-bottom:12px}
.title__193765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193765__.style_left p {padding-left:14px}
.title__193765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193765__.style_circle1 p {padding-left:18px}
.title__193765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193765__.style_circle2 p {padding-left:18px}
.title__193765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193765__ p {font-size:24px}
	.title__193765__.style_top p:before {width:24px}
	.title__193765__.style_right p:before {height:24px}
	.title__193765__.style_bottom p:before {width:24px}
	.title__193765__.style_left p:before {height:24px}
}

/*     193766 : 한줄 텍스트      */
.text__193766__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193766__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193766__ p {font-size:15px}
}

/*     193767 : 실선      */
.solid_line__193767__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193767__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193767__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193767__ {height:20px}
}

/*     193768 : 한줄 텍스트      */
.text__193768__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__193768__ p strong {color:#444444}
.text__193768__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__193768__ p {font-size:15px;text-align:left;}
}

/*     196155 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196155__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196155__ a span {display:inline-block;position:relative}
.icon_button__196155__.style_line a {background:transparent;color:#F7931D}

.icon_button__196155__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196155__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196155__ a {font-size:15px}
}

/*     193770 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__193770__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__193770__ a span {display:inline-block;position:relative}
.icon_button__193770__.style_line a {background:transparent;color:#e66d1e}

.icon_button__193770__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__193770__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__193770__ a {font-size:15px}
}

/*     193771 : HTML 편집기      */
.html__193771__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193772 : 한줄 텍스트      */
.text__193772__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193772__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193772__ p {font-size:15px}
}

/*     196049 : HTML 편집기      */
.html__196049__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193774 : HTML 편집기      */
.html__193774__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196156 : 버튼      */
.button__196156__ {font-size:0}
.button__196156__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196156__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196156__ a {font-size:13px}
}

/*     196157 : 버튼      */
.button__196157__ {font-size:0}
.button__196157__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196157__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196157__ a {font-size:13px}
}

